Probleme mit Nextcloud-Client Version 3.4.0 und 3.4.1

Derzeit machen die Nextcloud-Clients in der Version 3.4.0 und 3.4.1 Probleme. Wir empfehlen, diese Versionen nicht zu installieren.

  • 3.4.0: Dateien synchronisieren endlos. Am Ende sind Dateien korrupt und mit dem einem Änderungsdatum von 1970 versehen. Diese Client-Version wurde von Nextcloud bereits zurückgezogen. Wer die Version installiert hat, sollte zurück auf Version 3.3.6 wechseln.

  • 3.4.1: Die Synchronisation bricht ab. In den Log-Dateien des Webservers tauchen Meldungen der Art Partial results are valid but processing is incomplete und Error dispatching request auf. Auch hier hilft ein Downgrade auf Version 3.3.6.